# Default config for ItemLoreStats.

fileVersion: 607
serverVersion: 183
checkForUpdates: true
languageFile: language-en
usingMcMMO: true
usingBarAPI: false
usingBossBarAPI: false
dropCustomILSLoot: false
ILSLootFromNaturalSpawnsOnly: false
addSellValueToDrops: false
enableItemRepairing: false
keepXPOnDeath: false
addRandomLore: false
randomApplyChance: 45
baseHealth: 20
baseHealthRegen: 2
baseMovementSpeed: 0.2
baseCritDamage: 50
healthScale: 20
levelCap: 9999
displayDurabilityWarnings:
  enable75%DurabilityWarning: false
  enable50%DurabilityWarning: false
  enable25%DurabilityWarning: false
disabledInWorlds:
- worldNEW
messages:
  loreSuccessfullyAdded: false
  upgradeSuccessful: false
  upgradeCapReached: false
  itemReceived: false
  itemLooted: false
vanilla:
  includeDamage: true
  includeArmour: false
combatMessages:
  outgoing:
    damageDone: true
    enemyDodgedAttack: true
    enemyBlockedAttack: true
    critStrike: true
    lifeSteal: true
    enemyReflectedAttack: true
    fire: true
    ice: true
    poison: true
    wither: true
    harm: true
    blind: true
  incoming:
    damageTaken: false
    dodgeAttack: true
    blockAttack: true
    enemyCritStrike: false
    enemyLifeSteal: true
    reflectAttack: true
    enemyFire: true
    enemyIce: true
    enemyPoison: true
    enemyWither: true
    enemyHarm: true
    enemyBlind: true
prefix:
  random:
  - Angelic
  - Brutal
  - Cursed
  - Empowered
  - Fine
  - Gleaming
  - Heavy
  - Perfect
  - Sharp
  - Standard
  - Worn
  - Light
  - Smooth
  - Slick
  - Hard
  - Thick
  - Grim
suffix:
  random:
  - of Chaos
  - of Destruction
  - of Murder
  - of Power
  - of Silence
  - of Sorrows
  - of Terror
  - of Thunder
  - of the Ancients
  - of the UnderWorld
  - of the Wilderness
randomLore:
  tools:
    bow:
    - '&cCrafted with the essence of the Ancient Tree.'
    - '&aThe corruption has weakened this {item}.'
    - '&9This lightweight {item} is easy to carry.'
    stick:
    - '&cCrafted with the essence of the Ancient Tree.'
    - '&aThe corruption has weakened this {item}.'
    - '&9This lightweight {item} is easy to carry.'
    blazeRod:
    - '&cCrafted with the essence of the Eternal Flame.'
    - '&aThe corruption has weakened this {item}.'
    - '&9This lightweight {item} is easy to carry.'
    string:
    - '&aThe corruption has weakened this {item}.'
    - '&9This lightweight {item} is easy to carry.'
    shears:
    - '&9This lightweight {item} is easy to carry.'
    wood:
    - '&cCrafted with the essence of the Ancient Tree.'
    - '&aThe corruption has weakened this {item}.'
    - '&9This lightweight {item} is easy to carry.'
    stone:
    - '&cThis {item} is crafted from local materials.'
    - '&aThis {item} is fairly strong.'
    - '&9This {item} was originally much sharper.'
    iron:
    - '&cThe blade on this {item} is very sharp.'
    - '&aThe {item} is rusty.'
    - '&9This {item} has been forged by a decent blacksmith.'
    gold:
    - '&cCrafted with valuable materials.'
    - '&aForged for the Great King.'
    - '&9Weak materials make this {item} weak.'
    diamond:
    - '&cThe hilt has a symbol engraved into it.'
    - '&aCrafted with the finest materials of the land.'
    - '&9This {item} is very strong.'
  armour:
    leather:
    - '&cMade from Horse hide.'
    - '&aMade from Cow hide.'
    - '&9This lightweight {item} offers basic protection.'
    iron:
    - '&cThis {item} offers very good protection.'
    - '&aThe {item} is strong.'
    - '&9This {item} has been forged by a decent blacksmith.'
    gold:
    - '&cThis {item} offers decent protection.'
    - '&aCrafted from very valuable materials.'
    - '&9Weak materials make this {item} weak.'
    diamond:
    - '&cThis {item} offers excellent protection.'
    - '&aCrafted with the finest materials of the land.'
    - '&9This {item} is very strong.'
    mobHead:
    - '&cDecapitated head.'
primaryStats:
  armour:
    name: Verteidigung
    colour: '&3'
    sellValuePerStat: 12
    prefix:
      colour: '&3'
      list:
      - Shielded
    suffix:
      colour: '&3'
      list:
      - of Protection
  damage:
    name: Schaden
    colour: '&3'
    sellValuePerStat: 0.9
  health:
    name: Leben
    colour: '&3'
    sellValuePerStat: 0.7
  healthRegen:
    name: Lebensregeneration
    colour: '&3'
    sellValuePerStat: 12
    prefix:
      colour: '&3'
      list:
      - Regenerating
    suffix:
      colour: '&3'
      list:
      - of Regeneration
secondaryStats:
  block:
    name: Blocken
    colour: '&3'
    sellValuePerStat: 6
    internalCooldown: 3
    prefix:
      colour: '&3'
      list:
      - Impeding
    suffix:
      colour: '&3'
      list:
      - of the Blockade
  dodge:
    name: Ausweichen
    colour: '&3'
    sellValuePerStat: 9
    internalCooldown: 3
    prefix:
      colour: '&3'
      list:
      - Eluding
    suffix:
      colour: '&3'
      list:
      - of Evasion
  critChance:
    name: Kritische Trefferrate
    colour: '&3'
    sellValuePerStat: 9
    internalCooldown: 3
    prefix:
      colour: '&3'
      list:
      - Lethal
    suffix:
      colour: '&3'
      list:
      - of Deep Wounds
  critDamage:
    name: Kritischer Schaden
    colour: '&3'
    sellValuePerStat: 7
    prefix:
      colour: '&3'
      list:
      - Lethal
    suffix:
      colour: '&3'
      list:
      - of Deep Wounds
  lifeSteal:
    name: Lebensraub
    colour: '&a'
    sellValuePerStat: 5
    internalCooldown: 3
    prefix:
      colour: '&a'
      list:
      - Life Stealing
    suffix:
      colour: '&a'
      list:
      - of Soul Draining
    healPercentage: 0.15
  reflect:
    name: Reflektion
    colour: '&e'
    sellValuePerStat: 6
    internalCooldown: 3
    prefix:
      colour: '&e'
      list:
      - Reflecting
    suffix:
      colour: '&e'
      list:
      - of Reflection
  fire:
    name: Verbrennen
    colour: '&c'
    sellValuePerStat: 9
    internalCooldown: 3
    effectDuration: 3
    prefix:
      colour: '&c'
      list:
      - Flaming
    suffix:
      colour: '&c'
      list:
      - of the Inferno
  ice:
    name: Verlangsamen
    colour: '&9'
    sellValuePerStat: 7
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&9'
      list:
      - Freezing
    suffix:
      colour: '&9'
      list:
      - of the Blizzard
  poison:
    name: Vergiften
    colour: '&2'
    sellValuePerStat: 8
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&2'
      list:
      - Toxic
    suffix:
      colour: '&2'
      list:
      - of Poison
  wither:
    name: Wither
    colour: '&f'
    sellValuePerStat: 9
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&f'
      list:
      - Corrupted
    suffix:
      colour: '&f'
      list:
      - of Corruption
  harming:
    name: Magischer Schaden
    colour: '&5'
    sellValuePerStat: 4
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&5'
      list:
      - Crippling
    suffix:
      colour: '&5'
      list:
      - of Harming
  blind:
    name: Blindheit
    colour: '&7'
    sellValuePerStat: 10
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&7'
      list:
      - Visionless
    suffix:
      colour: '&7'
      list:
      - of Blinding
  movementSpeed:
    name: Geschwindigkeit
    colour: '&6'
    sellValuePerStat: 4
    internalCooldown: 3
    prefix:
      colour: '&6'
      list:
      - Swift
    suffix:
      colour: '&6'
      list:
      - of Swiftness
bonusStats:
  pvpDamage:
    name: PvP Schaden
    colour: '&6'
    sellValuePerStat: 1.5
  pveDamage:
    name: PvE Schaden
    colour: '&2'
    sellValuePerStat: 1.5
  xpLevel:
    name: Level
    colour: '&3'
    sellValuePerStat: 10
  xpMultiplier:
    name: XP Bonus
    colour: '&d'
    sellValuePerStat: 8
    prefix:
      colour: '&d'
      list:
      - Premium
    suffix:
      colour: '&d'
      list:
      - of Rewarding
  soulbound:
    name: Bound to
    colour: '&3'
    sellValuePerStat: 0
  weaponSpeed:
    name: Weapon Speed
    colour: '&b'
    sellValuePerStat:
      veryFast: 25
      fast: 20
      normal: 15
      slow: 10
      verySlow: 5
  durability:
    name: Durability
    colour: '&8'
    sellValuePerStat: 0
    splitter: /
  setBonus:
    name: Set Bonus
    colour: '&6'
    sellValuePerStat: 0
  class:
    name: Class
    colour: '&3'
    sellValuePerStat: 0
    separator: ','
    list:
    - '&4Warrior'
    - '&bMage'
    - '&6Thief'
  sellValue:
    name: Sell Price
    colour: '&7'
    currency:
      name: Coins
      colour: '&f'
heroesOnlyStats:
  heroesMaxMana:
    enabled: true
    name: Mana
    colour: '&3'
    sellValuePerStat: 2
spells:
  tnt:
    name: Living Bomb
    colour: '&c'
    sellValuePerStat: 25
    cooldown: 15
    detonationTime: 5
    speed: 3
  lightning:
    name: Lightning
    colour: '&9'
    sellValuePerStat: 25
    cooldown: 15
bossBar:
  splitter: ' | '
  colour: '&7'
  health:
    name: Health
    colour: '&a'
    splitter: /
  level:
    enabled: true
    name: Level
    colour: '&e'
  exp:
    enabled: true
    name: Exp
    colour: '&b'
    splitter: /
upgradeStatsOnLevelChange:
  enabled: true
  upgradeCap: 5
  stats:
    armour: 0.1
    dodge: 0.1
    block: 0.1
    critChance: 0.2
    critDamage: 0.3
    damage: 0.1
    health: 0.3
    healthRegen: 0.1
    lifeSteal: 0.2
    reflect: 0.1
    fire: 0.1
    ice: 0.1
    poison: 0.1
    wither: 0.1
    harming: 0.1
    blind: 0.1
    movementSpeed: 0.5
    xpMultiplier: 0.1
    pvpDamage: 0.3
    pveDamage: 0.3
    heroesMaxMana: 0.2
environmentalDamage:
  block_explosion:
    damage: 20
    durabilityLost: 0
  cactus:
    damage: 15
    durabilityLost: 0
  drowning:
    damage: 10
    durabilityLost: 0
  entity_explosion:
    damage: 20
    durabilityLost: 0
  fall:
    damage: 6
    durabilityLost: 0
  fire:
    damage: 5
    durabilityLost: 0
  fire_tick:
    damage: 0
    durabilityLost: 0
  lava:
    damage: 20
    durabilityLost: 0
  lightning:
    damage: 25
    durabilityLost: 0
  magic:
    damage: 0
    durabilityLost: 0
  poison:
    damage: 0
    durabilityLost: 0
  starvation:
    damage: 5
    durabilityLost: 0
  suffocation:
    damage: 5
    durabilityLost: 0
  thorns:
    damage: 0
    durabilityLost: 0
  damage:
    durabilityLost: 1
potions:
  instantHealthI: 15
  instantHealthII: 35
  splashHealthI: 15
  splashHealthII: 35
rarity:
  '15':
    colour: '&l&f'
  '9':
    colour: '&l&2'
  '5':
    colour: '&l&3'
  '3':
    colour: '&l&5'
  '1':
    colour: '&l&6'
additionalStatsPerLevel:
  health: 0
  healthRegen: 0
  speed: 0
defaultCraftedDurability:
  enableDurabilityOnCrafted: false
  enableDurabilityOnDrops: false
  tools:
    bow: '&7150-250'
    shears: '&770-130'
    stick: '&7190-270'
    string: '&7160-290'
    blazeRod: '&7210-340'
    flintAndSteel: '&730-60'
    fishingRod: '&730-80'
    carrotStick: '&725-50'
    wood: '&7150-300'
    stone: '&7250-350'
    iron: '&7300-600'
    gold: '&7550-750'
    diamond: '&7700-1100'
  armour:
    leather: '&71300-1450'
    iron: '&71700-2300'
    chainmail: '&71550-2050'
    gold: '&72200-2500'
    diamond: '&72400-3200'
    mobHead: '&71600-2550'
defaultCraftedArmour:
  enableArmourOnCrafted: true
  enableArmourOnDrops: true
  armourStatFormat: '&cKlasse: Keine'
  armour:
    leather: '&b3.6-7.3'
    iron: '&b7.8-15.6'
    chainmail: '&b6.2-12.5'
    gold: '&b5.7-11.4'
    diamond: '&b10.4-20.8'
    mobHead: '&b4.0-15.0'
defaultCraftedDamage:
  enableDamageOnCrafted: true
  enableDamageOnDrops: true
  damageStatFormat: '&cKlasse: Keine'
  tool:
    bow: '&b3.6-7.3'
    wood: '&b7.8-15.6'
    stone: '&b6.2-12.5'
    iron: '&b5.7-11.4'
    gold: '&b10.4-20.8'
    diamond: '&b4.1-15.5'
durabilityAddedOnEachRepair:
  repairCostType: Material
  repairBlock: WORKBENCH
  tools:
    bow: 75
    shears: 35
    flintAndSteel: 15
    fishingRod: 15
    carrotStick: 13
    wood: 75
    stone: 125
    iron: 150
    gold: 275
    diamond: 350
  armour:
    leather: 650
    iron: 850
    chainmail: 1000
    gold: 1100
    diamond: 1200
  repairCurrencyCost:
    tools:
      bow: 50
      shears: 80
      flintAndSteel: 75
      fishingRod: 45
      carrotStick: 70
      wood: 60
      stone: 100
      iron: 135
      gold: 150
      diamond: 200
    armour:
      leather: 120
      iron: 270
      chainmail: 290
      gold: 300
      diamond: 400
materialSellValue:
  tools:
    bow: 30
    shears: 15
    flintAndSteel: 10
    fishingRod: 10
    carrotStick: 15
    wood:
      sword: 35
      axe: 25
      hoe: 15
      pickaxe: 15
      spade: 20
    stone:
      sword: 55
      axe: 45
      hoe: 35
      pickaxe: 35
      spade: 40
    iron:
      sword: 75
      axe: 65
      hoe: 55
      pickaxe: 55
      spade: 60
    gold:
      sword: 95
      axe: 85
      hoe: 75
      pickaxe: 75
      spade: 80
    diamond:
      sword: 115
      axe: 105
      hoe: 95
      pickaxe: 95
      spade: 100
  armour:
    leather:
      helmet: 35
      chestplate: 25
      leggings: 15
      boots: 15
    iron:
      helmet: 75
      chestplate: 65
      leggings: 55
      boots: 55
    chainmail:
      helmet: 55
      chestplate: 45
      leggings: 35
      boots: 35
    gold:
      helmet: 95
      chestplate: 85
      leggings: 75
      boots: 75
    diamond:
      helmet: 115
      chestplate: 105
      leggings: 95
      boots: 95
    mobHead: 100
enchants:
  sharpness:
    levelMultiplier: 5
  unbreaking:
    levelMultiplier: 500
  power:
    levelMultiplier: 5
  featherFalling:
    levelMultiplier: 5
npcDropEquippedGear:
  dropChance:
    helmet: 100
    chestplate: 100
    leggings: 100
    boots: 100
    itemInHand: 100
materials:
  tools:
  - BLAZE_ROD
  - BOW
  - BUCKET
  - CARROT_STICK
  - FISHING_ROD
  - FLINT_AND_STEEL
  - SHEARS
  - STICK
  - STRING
  - WOOD_SWORD
  - STONE_SWORD
  - IRON_SWORD
  - GOLD_SWORD
  - DIAMOND_SWORD
  - WOOD_PICKAXE
  - STONE_PICKAXE
  - IRON_PICKAXE
  - GOLD_PICKAXE
  - DIAMOND_PICKAXE
  - WOOD_AXE
  - STONE_AXE
  - IRON_AXE
  - GOLD_AXE
  - DIAMOND_AXE
  - WOOD_SPADE
  - STONE_SPADE
  - IRON_SPADE
  - GOLD_SPADE
  - DIAMOND_SPADE
  - WOOD_HOE
  - STONE_HOE
  - IRON_HOE
  - GOLD_HOE
  - DIAMOND_HOE
  - X5588:HEAVY_DUTY_AXE
  - X5590:HEAVY_DUTY_PICKAXE
  - X5591:HEAVY_DUTY_SPADE
  - X5592:HEAVY_DUTY_SWORD
  - X5760:QUARTZ_AXE
  - X5591:QUARTZ_HOE
  - X5763:QUARTZ_PICKAXE
  - X5591:QUARTZ_SPADE
  - X5765:QUARTZ_SWORD
  - X9353:RUBY_AXE
  - X9356:RUBY_HOE
  - X9354:SAPPHIRE_AXE
  - X9355:PERIDOT_AXE
  - X9358:PERIDOT_HOE
  - X9359:RUBY_PICKAXE
  - X9360:SAPPHIRE_PICKAXE
  - X9361:PERIDOT_PICKAXE
  - X9362:RUBY_SPADE
  - X9363:SAPPHIRE_SPADE
  - X9364:PERIDOT_SPADE
  - X9365:RUBY_SWORD
  - X9366:SAPPHIRE_SWORD
  - X9368:PERIDOT_SWORD
  - X9381:RUBY_SICKLE
  - X9382:SAPPHIRE_SICKLE
  - X9383:PERIDOT_SICKLE
  - X10163:DESH_SWORD
  - X10164:DESH_PICKAXE
  - X10165:DESH_SPADE
  - X10166:DESH_HOE
  - X10167:DESH_AXE
  - X10261:ETHERIC_SWORD
  - X11776:WOODEN_SPEAR
  - X11777:STONE_SPEAR
  - X11778:IRON_SPEAR
  - X11779:DIAMOND_SPEAR
  - X11780:GOLDEN_SPEAR
  - X11781:WOODEN_HALBERD
  - X11782:STONE_HALBERD
  - X11783:IRON_HALBERD
  - X11784:DIAMOND_HALBERD
  - X11785:GOLDEN_HALBERD
  - X11786:WOODEN_BATTLEAXE
  - X11787:STONE_BATTLEAXE
  - X11788:IRON_BATTLEAXE
  - X11789:DIAMOND_BATTLEAXE
  - X11790:GOLDEN_BATTLEAXE
  - X11791:WOODEN_WARHAMMER
  - X11792:STONE_WARHAMMER
  - X11793:IRON_WARHAMMER
  - X11794:DIAMOND_WARHAMMER
  - X11795:GOLDEN_WARHAMMER
  - X11796:WOODEN_KNIFE
  - X11797:STONE_KNIFE
  - X11798:IRON_KNIFE
  - X11799:DIAMOND_KNIFE
  - X11800:GOLDEN_KNIFE
  - X11801:WOODEN_FLAIL
  - X11802:STONE_FLAIL
  - X11803:IRON_FLAIL
  - X11804:DIAMOND_FLAIL
  - X11805:GOLDEN_FLAIL
  - X11806:JAVELIN
  - X11819:CROSSBOW
  - X11824:WOODEN_BOOMERANG
  - X11825:STONE_BOOMERANG
  - X11826:IRON_BOOMERANG
  - X11827:DIAMOND_BOOMERANG
  - X11828:GOLDEN_BOOMERANG
  - X11834:WOODEN_KATANA
  - X11835:STONE_KATANA
  - X11836:IRON_KATANA
  - X11837:DIAMOND_KATANA
  - X11838:GOLDEN_KATANA
  - X20259:INVAR_SWORD
  - X20260:INVAR_SPADE
  - X20261:INVAR_PICKAXE
  - X20262:INVAR_AXE
  - X20263:INVAR_HOE
  - X20264:INVAR_SHEARS
  - X20264:INVAR_FISHING_ROD
  - X20264:INVAR_SICKLE
  - X20267:INVAR_BATTLEWRENCH
  - X20759:INVAR_SWORD
  armour:
    helmet:
    - LEATHER_HELMET
    - STONE_HELMET
    - CHAINMAIL_HELMET
    - IRON_HELMET
    - GOLD_HELMET
    - DIAMOND_HELMET
    - SKULL_ITEM
    - X5561:HEAVY_DUTY_HELMET
    - X8893:INVAR_HELMET
    - X10168:DESH_HELMET
    - X20413:HAZMAT_HELMET
    - X25027:POWER_ARMOUR_HELMET
    chest:
    - LEATHER_CHESTPLATE
    - STONE_CHESTPLATE
    - CHAINMAIL_CHESTPLATE
    - IRON_CHESTPLATE
    - GOLD_CHESTPLATE
    - DIAMOND_CHESTPLATE
    - X5560:HEAVY_DUTY_CHESTPLATE
    - X8891:INVAR_CHESTPLATE
    - X10169:DESH_CHESTPLATE
    - X20410:HAZMAT_CHESTPLATE
    - X25028:POWER_ARMOUR_CHESTPLATE
    legs:
    - LEATHER_LEGGINGS
    - STONE_LEGGINGS
    - CHAINMAIL_LEGGINGS
    - IRON_LEGGINGS
    - GOLD_LEGGINGS
    - DIAMOND_LEGGINGS
    - X5562:HEAVY_DUTY_LEGGINGS
    - X8892:INVAR_LEGGINGS
    - X10170:DESH_LEGGINGS
    - X20412:HAZMAT_LEGGINGS
    - X25029:POWER_ARMOUR_LEGGINGS
    boots:
    - LEATHER_BOOTS
    - STONE_BOOTS
    - CHAINMAIL_BOOTS
    - IRON_BOOTS
    - GOLD_BOOTS
    - DIAMOND_BOOTS
    - X5559:HEAVY_DUTY_BOOTS
    - X8894:INVAR_BOOTS
    - X10171:DESH_BOOTS
    - X12306:PLASTIC_BOOTS
    - X20411:HAZMAT_BOOTS
    - X25030:POWER_ARMOUR_BOOTS
  potions:
  - 8193
  - 8194
  - 8196
  - 8201
  - 8225
  - 8226
  - 8227
  - 8228
  - 8229
  - 8230
  - 8232
  - 8233
  - 8234
  - 8235
  - 8236
  - 8237
  - 8238
  - 8257
  - 8258
  - 8259
  - 8260
  - 8261
  - 8262
  - 8264
  - 8265
  - 8266
  - 8267
  - 8268
  - 8269
  - 8270
  - 16385
  - 16386
  - 16388
  - 16393
  - 16417
  - 16418
  - 16419
  - 16421
  - 16422
  - 16424
  - 16425
  - 16426
  - 16427
  - 16428
  - 16429
  - 16430
  - 16449
  - 16450
  - 16451
  - 16452
  - 16453
  - 16454
  - 16456
  - 16457
  - 16459
  - 16460
  - 16461
  - 16462
npcModifier:
  worldNEW:
    healthMultiplier: 0.045
    damageMultiplier: 0.004
    expMultiplier: 0.004
    location:
      x: 0
      y: 65
      z: 0
  worldNEW_NETHER:
    healthMultiplier: 0.055
    damageMultiplier: 0.0045
    expMultiplier: 0.0045
    location:
      x: 0
      y: 65
      z: 0
